language: php

php:
    - 5.3
    - 5.4

env:
    - SYMFONY_VERSION=symfony-1.4.17
    - SYMFONY_VERSION=symfony-1.4.20

before_script:
    - ./prepare_tests.sh

script: php mockproject/plugins/sfPropelORMPlugin/test/bin/prove.php
